octofuss-client - Segnalazione #622

Salvataggio valore total_users
09/30/2018 11:06 AM - Marco Marinello

Status: Risolto Start date: 09/30/2018
Priority: Normale Due date:

Assignee: Marco Marinello % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Il valore total_users spedito da octomon-sender viene inserito nell'host con hostname uguale al server e non nel canonico :SERVER:

Related issues:
Related to octomon - Segnalazione #618: Numero utenti non viene aggiornato Risolto 09/28/2018

Associated revisions

Revision 04a0c0ac - 10/02/2018 05:30 PM - Marco Marinello

Rename sevrer's hostname into :SERVER: . refs #622

Revision a781a9c¢2 - 10/05/2018 08:47 PM - Marco Marinello
Use yes/no instead of boolean. refs #622 #619

History

#1 - 09/30/2018 11:15 AM - Marco Marinello

- Related to Segnalazione #618: Numero utenti non viene aggiornato added

#2 - 09/30/2018 12:08 PM - Marco Marinello

- Project changed from octomon to octomon-sender

#3 - 09/30/2018 12:39 PM - Marco Marinello

Per qualche motivo sembrerebbe proprio munin a non generare piu le statistiche con :SERVER: ma preferire I'hostname.

#4 - 09/30/2018 01:12 PM - Marco Marinello

Non mi e chiaro come mai non venga piu inviato il :SERVER: tuttavia propongo questa soluzione: aggiunta di una variabile is_server nei dati inviati da
octofuss-client e, lato octomon, una verifica che rinomina tutti i dati appartenenti ad host con il is_server = yes nel :SERVER: della scuola di
appartenenza.

#5 - 10/05/2018 04:41 PM - Marco Marinello

Da farsi anche questo, la proposta di modifica € gia in un branch separato

#6 - 10/05/2018 08:40 PM - Marco Marinello

- Project changed from octomon-sender to octofuss-client

#7 - 10/06/2018 12:15 PM - Marco Marinello

Manca ancora la creazione automatica dello schoolprop

#8 - 10/06/2018 12:32 PM - Marco Marinello

- Status changed from Nuovo to Commenti

03/20/2024 12




Nei test locali sembrerebbe funzionare tutto ora

#9 - 10/14/2018 12:25 PM - Marco Marinello

- Status changed from Commenti to Risolto

03/20/2024 22
